#3966 closed defect (fixed)

RSB bare version number if wrong.

Reported by: Chris Johns Owned by: Chris Johns
Priority: normal Milestone: 5.1
Component: tool/rsb Version: 5
Severity: normal Keywords:
Cc: Blocked By:
Blocking:

Description

The bare/bare-config.cfg has the wrong major version number for RTEMS.

Change History (1)

comment:1 Changed on May 8, 2020 at 4:34:30 AM by Chris Johns <chrisj@…>

Resolution: fixed
Status: assignedclosed

In 955c1c1/rtems-source-builder:

bare/qemu: Fixes building on FreeBSD

  • Move the qemu config to a common file shared by qemu and qemu4.
  • Disable nettle on qemu4, FreeBSd complained.
  • Add some extra git cleaning steps to the git path. These however do not full clean the qemu submodules and it is not worth the effort to try and fix.
  • The devel/qemu will not build on machines with python set to python3. This will not be fixed, use qemu4.

Closes #3966

Note: See TracTickets for help on using tickets.